<style type="text/css">
			body{
				margin:0;
	 		}	

			h1 { 
				margin: 0;
			  	display: inline-block;
			  	padding: 0;
			}
			
			.nav {
				grid-column:1/8;
				margin: 0;
	 			background: yellow;
				color: black;
			}		
			
			#mynav {
				grid-column:1/8;
			}	 			
			
			nav {
				grid-column:1/5;
				margin: 0;
	 			background: yellow;
				color: black;
			}			 
			
			nav ul {		
				grid-column:1/5;	
				padding: 0 0 0 20px;
				display: inline-block;	
				margin: 0;
			}			
						
			nav ul li {	
				grid-column:1/5;	
				padding: 10px 10px 0 10px;
				display: inline-block;	
				list-style-type: none;
				background: yellow;
				color: black;
			}
		 
           #grid {
                display: grid;
		          grid-template-columns: repeat(7 1fr);
                margin:0;
                grid-gap: 4px;
            }

				
				#grid div {
		   		padding: 4px;  /* was 20 */
		  		}	


            .header {
                grid-column: 1/8;
                justify-self: center;
            }
             
			   .sidebarFull {
               grid-column: 1/8;
           /*  border: 5px dotted Skyblue;  */
               font-size: 35px;
               font-weight: bold;
          /*     align-self: center;  */
               justify-self: center;
                        
            }                  
                 
            .sidebarLeft   {
               grid-column: 1/3;
               border: 5px solid Skyblue;
               align-self: center;
               justify-self: center;
            
            }
            
                               
            .sidebarCenter   {
               grid-column: 3/5;
           /*  border: 5px dotted Skyblue;  */
               font-size: 35px;
               font-weight: bold;
               align-self: center;
               justify-self: center;
                        
            }
							          
            .sidebarRight	{
                grid-column: 5/7;
                border: 5px solid Skyblue;
                align-self: center;
                justify-self: center;
                                           
            }
			
            .footer	{
                grid-column: 1/8;
                justify-self: center;
                align-self: center;
                font-size: 35px;
                font-weight: bold;
            } 
            
				           
           .content1 	{
						grid-column: 2/3;                
                	font-size: 15px;
                	font-weight: bold;
                	border: 4px solid Skyblue;
                	justify-self:center;
            
            }
            
            .links1 	{
						grid-column: 2/3;                
                	font-size: 15px;
                	font-weight: bold;
                	border: 5px solid Skyblue;
                	justify-self:center;
                	
            }           
            
            .links2 	{
						grid-column: 3/4;                
                	font-size: 15px;
                	font-weight: bold;
                	border: 5px solid Skyblue;
                	justify-self:center;
                	
             }
             
             
              .links3 	{
						grid-column: 4/5;                
                	font-size: 15px;
                	font-weight: bold;
                	border: 5px solid Skyblue;
                	justify-self:center;
                	
             }
            
				.content {
            	grid-column: 3/4;
               border: 5px dotted Skyblue;
               font-size: 20px;
               font-weight: bold;
               align-self: center;
       		
             }             
             
                	     	
           .content2 	{
						grid-column: 3/6;                
                	align-self:center;
                	justify-self:center;
                	font-size: 20px;
                	font-weight: bold;
                	border: 8px solid Skyblue;
                	min-width: 250;
            }
            
				 .content3 	{
						grid-column: 3/8;                
                	align-self:center;
                	justify-self:center;
                	font-size: 20px;
                	font-weight: bold;
                	border: 8px solid Skyblue;
            }            
                         
            td {
            	border: 2px solid black;
            	border-collapse: collapse;
            	padding: 5px;
            	text-align: center;
            	
            }

            
			   .spacer {
							grid-column:1/7;							
										   
			   }
			   
           
           
            
            .gh	{
						grid-column: 1/7;                
                	font-size: 25px;
                	font-weight: bold;
                	align-self: center;
                	justify-self: center;
                	border: 4px solid Skyblue;
            }				
				
				 
            .gh1	{
						grid-column: 2/3;                
                	font-size: 20px;
                	
                	border: 3px solid Skyblue;
                	min-width: 100px;
                	
				}
			
			
				.gh2	{ 
						grid-column: 3/4;                
                	font-size: 20px;
                	
                	border: 3px solid Skyblue;
                	min-width: 100px;
				}


				.gh3	{
						grid-column: 4/5;                
                	font-size: 20px;
                	
                	border: 3px solid Skyblue;
                	min-width: 100px;
				}
				

				.gh4	{
						grid-column: 5/6;                
                	font-size: 20px;
                	border: 3px solid Skyblue;
                	min-width: 300px;
				}

				  .center {
              		grid-column: 2/5;
              		font-size:30px;    
              		justify-self: center;  
              		font-weight:bold;  
            }
            
            .center2 {
              		grid-column: 2/5;
              		font-size:15px;    
              		font-weight:bold;  
            }
            
                      
				.left {
              		grid-column: 1/2;
              		justify-self: center;   
              		font-size:20px;    
              		font-weight:bold;   
              		      		  
            }             
            
            .right {
              		grid-column: 7/8;
              		justify-self: center;   
              		font-size:20px;    
              		font-weight:bold;             		  
            }             
            

			</style>